Use "atom-text-editor" tag instead of "editor[-colors]" classes fix-editor-classes github/fix-editor-classes
authorAlexander Barton <alex@barton.de>
Wed, 20 May 2015 09:06:41 +0000 (11:06 +0200)
committerAlexander Barton <alex@barton.de>
Wed, 20 May 2015 09:06:41 +0000 (11:06 +0200)
commit30293af0861294888c364c6efca6173a8164dff2
tree8f6bec8db23aaceaaa66234300e488f1585e33bc
parent22ffbc0dcb672e3c4874f5a3cb22c0ad6fbaea17
Use "atom-text-editor" tag instead of "editor[-colors]" classes

This fixes the following deprecation warnings:

- "Use the atom-text-editor tag instead of the editor-colors class."

- "Target the selector :host, atom-text-editor instead of
  .editor-colors for shadow DOM support."

- "Use the atom-text-editor tag instead of the editor class."

- "Target the selector :host, atom-text-editor instead of
  .editor for shadow DOM support."

Closes joaoafrmartins/seti-monokai#7,
Closes joaoafrmartins/seti-monokai#8,
Closes joaoafrmartins/seti-monokai#9,
Closes joaoafrmartins/seti-monokai#10.
index.less